<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */


class ExpHotel extends Exportadapter
{
  
  public function initiate()
  {
    $this->export = new ExportHotel();
  }

  public function setFehler($pPflicht, $pValidierung)
  {
    if ($this->export == null) {
      $this->initiate();
    }
    if (is_array($pPflicht)) {
      $this->export->pflichtfeldFehler = $pPflicht;
    }
    if (is_array($pValidierung)) {
      $this->export->validierungsFehler = $pValidierung;
    }
  }
}